
.brandsCint {
    position: relative;
    color: #3C3C3C;
    background: #fff;
    padding: 10px 15px 15px;
    margin-bottom: 10px;
    z-index: auto;
    border-radius: 0px;
    margin-top: 15px;
}

.brandsCint li {
    float: left;
    width: 145px;
    border: 1px solid #c8c8c8;
    margin: 0 5px 5px 0;
    text-align: center;
    list-style: none;
}

.brandsCint img {
    width: 135px;
    height: 60px;
    padding: 5px 0;
}

.brandsCint a {
    text-decoration: none;
}

.brandsCint #leftSlide.active, .brandsCint #rightSlide.active, .brandsCint #leftSlide.inactive, .brandsCint #rightSlide.inactive {
    display: block;
    position: absolute;
    /*top: 60px;*/
    width: 28px;
    height: 56px;
    background-image: url("/mod/bloc_list_brand/img/bt-fleches-pro.gif");
}

.brandsCint .brand {
    display: block;
    width: 145px;
    overflow: hidden;
    background-color: #c8c8c8;
    color: #141414;
}

.brandsCint #rightSlide.active {
    right: 0px;
    margin-top: 50px;
    background-position: 0 0;
    cursor: pointer;
}

.brandsCint #leftSlide.inactive {
    left: 0px;
    margin-top: 50px;
    background-position: 28px 56px;
}

.brandsCint #leftSlide.active {
    left: 0px;
    margin-top: 50px;
    background-position: 28px 0;
    cursor: pointer;
}

.brandsCint #rightSlide.inactive {
    right: 0px;
    margin-top: 50px;
    background-position: 0 56px;
}

ul#slidesWrapper {
    padding-left: 0px;
    padding-right: 0px;
    margin-right: 40px;
    margin-left: 25px;
    width: 912px;
}

.brandsCint .title {
    text-transform: uppercase;
    font-size: 1.2em;
    margin-bottom: 15px;
    border-bottom: 1px dashed #000;
    padding-bottom: 5px;
    color: #555b63;
}



